Bug 1234915 - Upgrade ovirt-hosted-engine-setup to 1.3.0
Summary: Upgrade ovirt-hosted-engine-setup to 1.3.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-hosted-engine-setup
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Sandro Bonazzola
QA Contact: meital avital
URL:
Whiteboard:
Depends On: 1002454 1036731 1077850 1080823 1101553 1108341 1116469 1120780 1139793 1142098 1144334 1153278 1169290 1169792 1173638 oVirt_Hosted_Engine_GlusterFS 1177800 1188663 1198138 1198581 1198725 1201196 1205663 1211532 1213307 1215967 1216172 1217106 1220137 1221148 1222058 1223801 1260161 1262875 1271272
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-23 13:42 UTC by Sandro Bonazzola
Modified: 2016-03-09 19:12 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
This release rebases package(s) to version 1.3.0.
Clone Of:
Environment:
Last Closed: 2016-03-09 19:12:47 UTC
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:0375 normal SHIPPED_LIVE ovirt-hosted-engine-setup bug fix and enhancement update 2016-03-09 23:48:34 UTC

Description Sandro Bonazzola 2015-06-23 13:42:19 UTC
Upgrade ovirt-hosted-engine-setup to 1.3.0

Comment 2 meital avital 2016-02-25 09:34:31 UTC
All 'Depends On' bugs Verified.

Comment 4 errata-xmlrpc 2016-03-09 19:12:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-0375.html


Note You need to log in before you can comment on or make changes to this bug.